.arco-grid-index-html-t1-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:346px;align-self:start}
.arco-grid-index-html-t1{display:grid;grid-template-columns:minmax(0,1000fr);width:100%;background-color:#000032}
.arco-grid-index-html-t2-r1-c1{grid-column:1 / span 2;grid-row:1 / span 1;min-height:40px;align-self:start}
.arco-grid-index-html-t2-r1-c3{grid-column:3 / span 1;grid-row:1 / span 1;background-color:#E9EDF5;align-self:start}
.arco-grid-index-html-t2-r2-c1{grid-column:1 / span 1;grid-row:2 / span 2;min-height:129px;align-self:start}
.arco-grid-index-html-t2-r2-c2{grid-column:2 / span 1;grid-row:2 / span 2;min-height:129px;align-self:start}
.arco-grid-index-html-t2-r2-c3{grid-column:3 / span 1;grid-row:2 / span 1;min-height:129px;align-self:start}
.arco-grid-index-html-t2-r3-c3{grid-column:3 / span 1;grid-row:3 / span 1;min-height:66px;align-self:start}
.arco-grid-index-html-t2-r4-c1{grid-column:1 / span 1;grid-row:4 / span 1}
.arco-grid-index-html-t2-r4-c2{grid-column:2 / span 1;grid-row:4 / span 1;min-height:6px}
.arco-grid-index-html-t2-r4-c3{grid-column:3 / span 1;grid-row:4 / span 1}
.arco-grid-index-html-t2-r4-c4{grid-column:4 / span 1;grid-row:4 / span 1}
.arco-grid-index-html-t2-r5-c1{grid-column:1 / span 3;grid-row:5 / span 1;min-height:200px;align-self:start}
.arco-grid-index-html-t2-r6-c1{grid-column:1 / span 1;grid-row:6 / span 1;min-height:5px}
.arco-grid-index-html-t2-r6-c2{grid-column:2 / span 1;grid-row:6 / span 1}
.arco-grid-index-html-t2-r6-c3{grid-column:3 / span 1;grid-row:6 / span 1}
.arco-grid-index-html-t2-r7-c1{grid-column:1 / span 3;grid-row:7 / span 1;min-height:12px;background-color:#000033;align-self:start}
.arco-grid-index-html-t2{display:grid;grid-template-columns:minmax(0,330fr) minmax(0,170fr) minmax(0,500fr) minmax(0,1fr);width:100%;background-color:#FFFFFF}
.arco-grid-index-html-t3-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:346px;align-self:start}
.arco-grid-index-html-t3-r2-c1{grid-column:1 / span 1;grid-row:2 / span 1;min-height:445px;align-self:start}
.arco-grid-index-html-t3{display:grid;grid-template-columns:minmax(0,1000fr);width:100%;max-width:1000px;margin-left:auto;margin-right:auto;background-color:#000032}
